:HSA
setlocal EnableDelayedExpansion
SET DepPkgPath_VCLibs=%~dp0Microsoft.VCLibs.140.00_14.0.30704.0_x64__8wekyb3d8bbwe.appx

FOR /R "%~dp0\" %%# in (*.*xbundle) DO (
   SET APPXBUNDLE=%%~nx#
)

FOR /R "%~dp0\" %%# in (*.xml) DO (
   SET License1XML=%%~nx#
)

dism /online /Add-ProvisionedAppxPackage /PackagePath:"%~dp0\%APPXBUNDLE%" /Region="all" /LicensePath:"%~dp0\%License1XML%" /DependencyPackagePath:"%DepPkgPath_VCLibs%"
@echo %errorlevel%

:End
REM pause